cgD3D8SetTextureStageState(3)

NAME
cgD3D8SetTextureStageState - to-be-written

SYNOPSIS
  #include <Cg/cgD3D8.h>
  HRESULT cgD3D8SetTextureStageState( CGparameter              param,
                                      D3DTEXTURESTAGESTATETYPE type,
                                      DWORD                    value );

PARAMETERS

param
    Cg parameter handle.

type
    to-be-written

value
    to-be-written

RETURN VALUES
None.

    or
cgD3D8SetTextureStageState returns to-be-written

DESCRIPTION
cgD3D8SetTextureStageState does to-be-written

EXAMPLES
The following example code illustrates the use of cgD3D8SetTextureStageState:

  // example code to-be-written

ERRORS
cgD3D8SetTextureStageState does not generate any errors.

    or
to-be-written

HISTORY
cgD3D8SetTextureStageState was introduced in Cg 1.1.

SEE ALSO
function1text, function2text